<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.fjhx.mapper.ProductMapper">

    <select id="getUnitList" resultType="java.lang.String">
        select distinct p.unit
        from product p
        where p.del_flag = 0
          and p.tenant_id = #{tenantId}
    </select>

</mapper>
